DeVeDe desde synaptic marca blender para desinstalar y además rompe paquete de codecs

Imagen de make-man
0 puntos

Recientemente necesité crear un dvd de video en ubuntu 9.10 así que instalé desde synaptic DeVeDe. Bien, ya antes lo había intentado, pero había observado que me marcaba blender y dos librerías (que ahora no recuerdo) para desinstalar. Esto me llamó mucho la atención y pensé que había algo mal con el paquete de DeVeDe pero cuando necesité crear un dvd de video lo terminé instalando de todas formas. Al ejecutarlo me salia el error de que no encontraba mplayer (que sí estaba instalado) pero la solución a esto está en este mismo foro.

Bien, cuando volvía a marcar blender para instalarse desde synaptic, me quería desinstalar DeVeDe y un montón de librerías más. Probé desinstalando DeVeDe primero, y efectivamente, luego de desinstalar manualmente DeVeDe, si marcaba blender para instalarse ya no me marcaba para desinstalar ninguna librería o programa. Ahora bien, resulta que los archivos mp4 (cualquiera sean los codecs de audio y video usados) y rmbv, ya no los puedo reproducir ni con el vlc ni con ningún reproductor (sí podía antes de surgir este problema con el DeVeDe). Probé a desinstalar el paquete non-free-codecs y a volverlo a instalar pero el problema no se soluciona, todos los reproductores me dicen que los codec necesarios no están instalados. También probé a reinstalar el paquete w64codecs pero el problema persiste.

El error está en el paquete de DeVeDe, al instalarlo me desinstaló alguna librería, la cual no se me vuelve a instalar junto con non-free-codecs o w64codecs. Reinstalar ubuntu-retricted-extras tampoco soluciona el problema.

Ya probé sudo apt-get purge non-free-codecs y luego reinstalarlo y tampoco soluciona el problema, sudo apt-get install -f tampoco soluciona el problema. Siempre me dice que los codecs no están instalados, y efectivamente no están, desde pitivi tengo muchas menos opciones que antes para renderizar el proyecto, antes me dejaba elegir vob como formato de salida y ahora no aparece en la lista. Pero cuando trato de reinstalar non-free-codecs me dice que todos ya están instalados y no se descarga ningún paquete. dpkg también dice que non-free-codecs está instalado y configurado.

Se me ha hecho un lío con los paquetes. Me arrepiento de haber instalado devede, debí sospechar al ver que me marcaba blender y dos librerías para desinstalarse, era obvio que había algo mal con el paquete, debí bajarlo en código fuente y dejarlo después de compilar en mi directorio home, seguro no me daba estos problemas. ¿Alguien me puede ayudar con esto?

No quiero tener que reinstalar todo el sistema, además lo tengo con muchos programas que uso y que no vienen por defecto con Ubuntu y con mi banda son varias horas de descarga, puede que tenga que dedicarme un día entero a instalar paquetes para dejarlo como lo tengo ahora y no me hace ninguna gracia. Quisiera evitar tener que pasar por eso.

Mi distro es Ubuntu 9.10 Karmic Koala 64 bits (este es el primer problema que tengo).

Edito:

Por ahora encontré la siguiente solución: instalé los siguientes paquetes usando apt-get:

sudo apt-get install ffmpeg2theora
sudo apt-get install libavcodec52
sudo apt-get install ffmpeg
sudo apt-get install ubuntustudio-video (por las dudas XD)

Es que creo recordar que una de esas fueron las que se me desinstalaron cuando instalé DeVeDe desde synaptic (siento no poder ser más específico es que no recuerdo qué librerías eran exactamente las que se desinstalaron). Luego de esto instalé vlc desde synaptic y gstreamer0.10-ffmpeg se instaló como una dependencia de vlc (antes del problema ya estaba instalado gstreamer y todos sus plugins, no sé por qué estaba desinstalado ahora).

Ya puedo reproducir cualquier formato de video y audio otra vez.

Y en los programas de edición de video me han vuelto a aparecer los formatos de salida que había perdido, incluyendo vob y los codecs de video y audio mpeg-II y AC3.

De todas formas insisto en que debe haber algo mal con el paquete DeVeDe. Si alguien tiene alguna explicación me gustaría que posteara en este tema.

Saludos.

Imagen de Goyo
+1
0
-1

Yo también he tenido problemas raros con los codecs y durante algún tiempo no pude ver muchos formatos de vídeo excepto con mplayer (creo). La cosa se solucionó a base de trastear o de actualizaciones o de ambas cosas, no lo tengo muy claro. En particular tuve bastante lío con libavcodec52 y libavcodec-extra-52.

Yo lo achaqué a que tengo muchos repositorios de terceros y entre unos y otros puede haber dependencias mal especificadas o paquetes incompatibles.

+1
0
-1
Imagen de make-man
+1
0
-1

Yo también pienso que es por habilitar repositorios de terceros, como los de medibuntu, sin los cuales no sé vivir XD, pero hay que cuidarse después de no estar instalando codecs de otro lado.

libavcodec52 y libavcodec-extra-52 también me dieron dolores de cabeza mientras intentaba solucionar esto. Si instalo una se desinstala la otra. A partir de ahora, si veo que un paquete necesita que se desinstale otro paquete directamente no lo instalo desde synaptic, prefiero ir a la página del autor y bajarlo de ahí. La descripción del paquete sólo dice que la segunda es la versión sin restricciones, actualmente tengo la primera y me anda incluso el formato rmvb, así que no sé, no recuerdo la que tenía antes de pasarme esto.

Saludos.

+1
0
-1
Imagen de moji star
+1
0
-1

hola.,Make-Man., espero que estes bien.,.
pues bien., he estado leyendo tu problema.,.ya que tengo varios videos en formato rmvb y me recomiendan que instale el DeVeDe..
y ya me entro algo de desconfianza... con lo que acabo de leer...

Di con tu caso ya que desde la pagina del autor encontre dos versiones en tar.gz2 y .DEB. Esta ultima no se logro instalar y estaba buscando como instalar la primera... Desconocia que se encontraba en Synaptic... Asi que pido tu consejo lo instalo o no lo instalo??? no quisiera arrancarme los cabellos cuando vea que la he fregado...

sin mas me despido y gracias...

moji star

+1
0
-1

Moji Star

Imagen de make-man
+1
0
-1

Yo conseguí instalar DeVeDe y que funcione. Ya convertí varios rmvb y mp4 a DVD-video.

Espero que no hayas instalado el deb, yo ni lo bajé porque si es el mismo que está en los repos te va a dar los mismos problemas que me dio a mí.

Escucha, si instalaste DeVeDe desde el deb y no te funcionó entonces desinstalalo:

sudo apt-get remove devede

o puedes usar synaptic para quitarlo. clic derecho sobre el paquete DeVeDe y luego clic en "marcar para desinstalar" luego aplicas los cambios.

Una vez desinstalado DeVeDe fíjate si todavía puedes reproducir los archivos rmvb y mp4. Si no puedes es porque estás en el mismo escenario que yo, en mi primer post explico como lo solucioné.

Ok, ahora explico como instalar DeVeDe: Te bajas el tar.gz2 de la página del autor y luego lo extraer, no importa donde, igual en la misma carpeta de descargas donde el firefox pone por defecto todo. Después debes abrir la terminal y ejecutar el script de instalación, el siguiente ejemplo asume que tienes el tar.gz2 extraído en la carpeta de descargas:

cd /home/make-man/Descargas/devede*
sudo ./install.sh

Te va a pedir la contraseña del root. La escribes y das enter. Listo. Después de esto debería aparecer el ícono de DeVeDe en el menú Aplicaciones->Sonido y Video solo que ahora sí anda.

Para más información que la que yo doy aquí, después de extraer el tar.gz2, entra en el subdirectorio docs y abre con firefox el archivo install.html que da más explicaciones sobre cómo instalar DeVeDe (en inglés).

Lo malo con el deb de DeVeDe es que está mal hecho o es incompatible con Karmic, no sé que le pasa pero cada vez que synaptic o apt-get tratan de resolver las dependencias te desinstalan un montón de cosas. Por eso el script install.sh que viene con el DeVeDe en el tar, Ese no usa apt-get y no hace chequeo de dependencias así que no hay peligro, solo te pone todo en /usr/local, sea que las dependencias se cumplan o no. Lo peor que te puede pasar es que después de instalado cuando lo vayas a ejecutar por primera vez te salga el mensaje de que no encuentra mplayer, pero eso es fácil de solucionar, simplemente instalas mplayer-nogui desde Synaptic, pero no lo hagas al menos que DeVeDe se queje al iniciar.

Te repito que si tienes el deb de DeVeDe instalado, debes desinstalarlo antes de intentar seguir mis pasos.

Me cuentas si lo consigues.

+1
0
-1
Imagen de moji star
+1
0
-1

hola .,. espero que te encuentres muy bien...
pues bien., te cuento lo que ha pasado...

Cheque si se instalo el Devede y no estaba instalado (afortunadamente) como sea di la orden de desinstalar desde la terminal... mas vale prevenir.. jeje

bueno a continuacion hice todo lo que me indicaste... y todo muy bien hasta la instalación...
lo que acontecio despues es lo siguiente... en audio y video di en el icono de Devede y al iniciar me mostro un mensaje que me hacia falta lo siguiente:
mencoder
dvdauthor
spumux

y que los necesitaba para poder hacer correr el programa devede...

bueno ahora logre instalar mencoder y dvdauthor desde synaptic... el que no logre encontrar es el dichoso spumux...

... lo siguiente que hice fue darle click en el programa de nuevo para ver un nuevo mensaje... y no pasa nada de nada... no abre y no muestra signos de actividad... ya cheque que me reproduzcan los videos en rmvb y todo muy bien...
(no se si cuente pero yo veo este tipo de formato con realplayer 10)

ahora desinstale el devede y lo volvi a instalar y continua con lo mismo.... hice lo ultimo que mencionas de instalar el mplayer-nogui desde synaptic y nada de nada....

que me recomiendas., jajaja y yo que ya estaba cantando victoria..
gracias de nuevo espero tu respuesta....
moji star co. ltd.

+1
0
-1

Moji Star

Imagen de make-man
+1
0
-1

Por lo que averigüé spumux es parte de dvdauthor y se instala con el mismo.

Perdona que te haga dar tantas vueltas con este asunto pero... para que yo tenga una idea de lo que ocurre, haz lo siguiente: ve a la terminal y escribe "devede" sin las comillas y das enter.

Por supuesto, no va a aparecer la ventana de devede pero aparecerá un mensaje de error en la terminal. Postea el mensaje que quiero verlo. Nota (quizá ya lo sabes, pero por si no para ahorrarte tiempo lo digo igual): no puedes copiar un texto en la terminal haciendo clic derecho ni presionando ctrl+c, si el mensaje es muy largo entonces lo seleccionas todo y luego, en gedit presionas botón central del ratón, ahora que lo tienes en gedit si puedes copiar y pegar en donde quieras. O puedes usar el botón central del ratón directo en la edición de tu mensaje en firefox.

Saludos.

+1
0
-1
Imagen de moji star
+1
0
-1

no te preocupes no es ninguna molestia... y todo sea para que se hagan las cosas correctamente y uno de paso aprenda.... El mensaje que me aparece en la terminal es el siguiente...:

sigma@sigma-laptop:~$ devede
DeVeDe 3.15.2
Locale: es_MX.UTF-8
Using local-installed files
/home/sigma/
Entro en fonts
Salgo de fonts
/home/sigma/
Temp Directory is: /var/tmp
home load: /home/sigma/.devede
linea: video_format:pal

linea: temp_folder:/var/tmp/

linea: multicore:1

linea:
Creating window /usr/local/share/devede/wdisk_type.ui
Traceback (most recent call last):
File "/usr/local/bin/devede", line 311, in
new_file=devede_disctype.disctype(global_vars)
File "/usr/local/lib/devede/devede_disctype.py", line 37, in __init__
self.tree=devede_other.create_tree(self,"wdisk_type",self.gladefile)
File "/usr/local/lib/devede/devede_other.py", line 419, in create_tree
tree.add_from_file(filename)
gobject.GError: Etiqueta no soportada: «requires»

y bueno a espera de tu respuesta muchas gracias...
moji star co. ltd.

+1
0
-1

Moji Star

Imagen de make-man
+1
0
-1

"gobject.GError: Etiqueta no soportada: «requires»" La última línea que te tira el DeVeDe al intentar iniciarse. Ok, pude habernos ahorrado mucho tiempo a los dos, lección aprendida, la próxima vez lo primero que pregunto es ¿qué versión de Ubuntu tienes instalada XD?

Por lo que sé esto ocurre porque tienes una versión vieja de libgtk. Espera, no te apures a ir a actualizarla que me parece que para actualizar a 2.0 tienes que actualizar todo el escritorio GNOME.

Así que, antes de continuar, dime qué versión de Ubuntu estás usando. Y por las dudas, también postea la siguiente información:

Tu versión de libgtk y la última disponible para tu versión de Ubuntu. La manera más fácil de saber esto es ir a Synaptic, luego en la ventana de Synaptic clic en "Editar" y luego en "Buscar". En el cuadro de diálogo que aparece escribes "libgtk" sin las comillas y das clic en el botón "Buscar". Al cabo de unos instantes los paquetes se ordenan según el criterio que especificaste, el que me interesa debería ser el primero de todos, dice algo así:


E [] Paquete Versión instalada Ultima versión
verde ícono de Ubuntu libgtkX.X-X ?????????????? ??????????????

El campo Descripción no me interesa. Dime lo que pone en las columnas "Paquete", "Versión Instalada" y "última versión".

Nota:

Si tienes una versión de libgtk inferior a 2.0 es probable que una posible solución sea instalar una versión vieja de DeVeDe. Por ejemplo la 3.12c. Yo te dije que no instalaras DeVeDe desde synaptic o desde el deb de la página del autor, porque pensé que estabas usando Karmic (Ubuntu 9.10) y quería evitarte el problema que tuve yo, ahora estoy casi seguro de que no usas Karmic (al menos que este sea un caso muy raro) ya que Karmic viene con la última versión de libgtk.

Así que repite la búsqueda en Synaptic pero esta vez busca "devede". Si la columna "última versión" dice 3.12c puedes probar a instalarlo, debería ser seguro. Eso sí, no te olvides de desinstalar primero la que bajaste de la página del autor. Si instalaste usando el script install.sh como yo te dije, entonces desinstala usando el script uninstall.sh el cual está en el mismo directorio que install.sh, también debes correrlo en la terminal (sudo ./uninstall.sh). Luego de desinstalado DeVeDe, prueba a marcarlo para instalar en synaptic, pero si cuando le das clic a "aplicar los cambios" te dice que se desinstalarán una cantidad de paquetes, entonces copia esa lista y posteala (puede que no sea nada importante), y dale clic a "Cancelar". En cambio, si te dice que se instalará DeVeDe y alguna otra cosa y no te marca nada para desinstalar, entonces el paquete no tiene ningún problema y puedes instalarlo con confianza.

Me cuentas, saludos.

+1
0
-1
Imagen de moji star
+1
0
-1

hola jaja y yo tambien aprendi que a la proxima tengo que al exponer mi problema tengo que mencionar mi version de ubuntu...

bueno.. a lo que nos compete...

tengo instalado Ubuntu 8.04
haber en cuanto al libgtk tengo instalado

paquete: libgtk2.0-0
versión instalada: 2.12.9-3ubuntu5
ultima versión: 2.12.9-3ubuntu5 (igual que la versión instalada)

Ahora., siguiendo todas tus recomendaciones y sabios consejos te puedo decir que ya instale el latoso Devede...

pues bien desinstale el que descargue de la pagina del autor... ahora busque en Synaptic el Devede... y encontra la siguiente versión... 3.6-0.0ubuntu1 y pues ya la instale y ya me abrio el programa y al parecer todo en su lugar... falta probarlo pero dudo que tenga problemas con la versión instalada...

y bueno algo mas que quieras agregar para enriquecer mi conocimiento...???

muchas gracias.... por tu ayuda y tu paciencia...

moji star

+1
0
-1

Moji Star

Imagen de make-man
+1
0
-1

Yo desde el principio había asumido que tenías Ubuntu 9.10. Y por eso te pedí que no fueras a cometer el terrible error de instalar DeVeDe desde Synaptic. Si te hubiera preguntado desde el principio qué versión de Ubuntu usabas basándome en tu respuesta te habría dicho, "instala desde synaptic que es seguro" XDDD.

En fin, yo también estoy aprendiendo. Siempre usé distros basadas en Slackware en arranque dual con Windows XP, desde Ubuntu 7.10 que le doy una oportunidad a las basadas en Debian. Pero esta versión de 9.10, la primera de 64 bits que pruebo, es la que uso más intensivamente. De hecho, estoy tratando de hacerlo todo desde Ubuntu, aunque configurar algunas cosas de algo de trabajo al principio. Aunque después de usarlo un tiempo te diré que es la distro más fácil de configurar que he probado.

Para terminar, como ya dije en mi primer post. Si un paquete al marcarlo para instalar marca otros para desinstalar, se debe mirar bien qué es lo que se va a desinstalar, por ejemplo, en mi caso el paquete de DeVeDe marcaba para desinstalar Blender (un programa de diseño 3D) lo cual es muy sospechoso ya que la presencia de Blender no tendría por qué afectar a DeVeDe. No es la primera vez que me ocurre algo similar, OpenShot (edición de video) también me desinstala un montón de cosas, incluyendo codecs de video. Es por eso que prefiero usar Pitivi para hacer cortes.

Sobre usar el real Player para ver rmvb. Tal vez ya lo sepas pero se puede ver en cualquier reproductor si instalas los codecs de medibuntu. Lo cual también trae soporte para cualquier formato de video y audio, al menos yo no he encontrado uno que no pueda reproducir, incluyendo mp4, mp3, avi, etc.

Si algún día te pasas a 9.10, este artículo me fue de mucha ayuda:
http://www.axlinux.es/2009/11/guia-que-hacer-despues-de-instalar.html
Pero sáltate la parte de OpenShot.

Mucha gente prefiere las versiones de Long Term Support para no tener que reinstalar su sistema demasiado seguido. El problema con estas versiones es que no suelen soportar el software más nuevo después de que ya llevan un tiempo de ser publicadas.

Saludos.

+1
0
-1
Imagen de moji star
+1
0
-1

hola y gracias por las recomendaciones...
pero que crees.. ??? no me funciona el devede... no me reconoce el formato .rmvb y .flv
solamente .avi y .wmv

jaja aparte ya vi que la version que instale es una version ya bastante atrasada...
como doy lata,, perdoname...

espero me puedas ayudar y/o recomendarf alguna ruta a seguir...
sin mas me despido cuidate...

moji star co. ltd.

aunque estoy revisando que el mplayer no me lee tampoco estos formatos... solamente se me ocurre que instalando los codecs adecuados... pueda tambien hacer funcionar el devede...

jajaja disculpa la molestia...

+1
0
-1

Moji Star

Imagen de make-man
+1
0
-1

Es eso, devede podrá convertir a dvd-video cualquier cosa que mplayer pueda abrir.

Una forma fácil de instalar de una muchos codecs es instalando el paquete ubuntu-retricted-extras desde synaptic, o desde apt-get en la terminal, lo que prefieras. Ahora bien, si ya lo tienes instalado o si lo instalas y te abre todo menos flv (no recuerdo si estos codecs venían con los extras) entonces te queda instalar todos los codecs desde medibuntu, pero no se si tengas el repositorio activado, así que intenta primero con los extras.

Lo que pongo a continuación lo debes hacer sólo si después de instalar los extras restrictivos te encuentras con algún formato que no puedas reproducir (con ninguno de los reproductores instalados).

En la terminal pones lo siguiente

sudo wget http://www.medibuntu.org/sources.list.d/hardy.list --output-document=/etc/apt/sources.list.d/medibuntu.list

Esperas a que termine y luego escribes

sudo aptitude update && sudo aptitude install medibuntu-keyring && sudo aptitude update

Ahora ya puedes instalar los codecs, yo recomiendo estos:

sudo apt-get install w32codecs

No me dijiste si tu Ubuntu 8.04 era de 32 bits o de 64 bits. Si fallan los w32codecs en instalarse es porque usas una distro de 64 bits, en realidad deberían poder instalarse igual, pero en algunas versiones te dice que no encuentra el paquete. Lo siguiente lo haces sólo si tienes 64 bits, igual creo que no te deja instalarlos si tienes un Ubuntu de 32 bits, pero por las dudas aviso:


sudo apt-get install w64codecs

Y por último, sea de 32 o 64 bits:

sudo aptitude install non-free-codecs

Listo, ahora sí que puedes abrir cualquier cosa, incluyendo flv y wmv, así como rmbv en cualquier reproductor sin necesitar el Real Player.

Me cuentas, saludos.

+1
0
-1
Imagen de moji star
+1
0
-1

hola., Make-Man
como estas.,???
bueno ., otra vez., dando lata...

y es por lo siguiente... ya descargue todos los codecs de medibuntu...
y aun en mplayer no puedo reproducir el formato rmvb y por consiguiente en DEVEDE no reconoce el formato...
que puedo hacer...???

los codecs que no descargue fueron los de amarok, gogleearth, ppc codecs, mplayer-nogui y w64codecs...
asi que pues espero me puedas ayudar esta vez., de nuevo jojo... te mando muchos saludos....
cuidate....

moji star co. ltd.

y pues si ya no respondes a tiempo.. Feliz Navidad....

+1
0
-1

Moji Star

Imagen de moji star
+1
0
-1

bueno perdon pero no habia visto que ya habias respondido...
y como entraba directamente a la pagina del tema... pues no aparecia nada de nada.. y nunca vi que ., ya son dos paginas...
perdona....
me hubiera y te hubiera ahorrado algo de tiempo....

pues bien es de 32 bits mi ubuntu...

bueno para que nos entendamos.... y sepas lo que hice...

instale todos los codecs y en el mensaje anterior mencione cuales no instale...
pero no hice lo que tu me dijiste... en cuanto a las lineas de comando para la terminal... (porque no habia visto tu respuesta)
"""sudo wget http://www.medibuntu.org/sources.list.d/hardy.list --output-document=/etc/apt/sources.list.d/m.....etc etc..."""

revise y me reconoce muchos formatos excepto .rmvb, el mplayer...

ahora con respecto a lo que tu me dijiste...ubuntu-retricted-extras...
si lo tengo instalado...
entonces tu que me recomiendas., que siga de nuevo lo que me indicas o desinstalo ., todo lo que ya le puse a la maquina...

perdona perdona., por favor por ser tan guey y no haberme dado cuenta de tu respuesta...
...moji star co. ltd.

+1
0
-1

Moji Star

Imagen de make-man
+1
0
-1

¡Feliz Navidad!

Acabo de confirmar que yo tampoco puedo abrir los rm y flv en mplayer, no obstante los abro sin problemas en todos los demas reproductores. En mi caso no es un problema de codecs, sino que mplayer tira un error referente a la salida de video, no a que no pueda reconocer el archivo. Además, sí los puedo convertir con mencoder aunque mplayer no los pueda reproducir.

Yo sí puedo convertirlos con DeVeDe.

Si ya tienes los codecs de medibuntu entonces no debería faltarte nada más. Hazme un favor, trata de empezar a convertir a dvd-video con DeVeDe un rm y luego un flv, por supuesto, toma demasiado tiempo así que no más empiece la barra de progreso lo cancelas o matas el proceso si no reacciona al botón cancelar. Es sólo para ver que puede aceptar los archivos, otra cosa, prueba a reproducir los rm y flv con el reproductor por defecto de Ubuntu.

Me parece que tienes un problema similar al mio con mplayer, pero no es un asunto de codecs y no debería afectar a DeVeDe, veamos si tengo razón.

Edito: XD, yo también postee mientras tú posteabas, jajajajaja. Si ya usaste el comando wget como te dije y ahora sí te reproduce todo, o casi todo, prueba de nuevo, pero con DeVeDe directamente. Abre DeVeDe, empieza un nuevo proyecto, agrega algún rmbv que tengas y algún flv y luego le das a siguiente. Nota: convierto rmvb y mp4 con DeVeDe pero nunca probé con flv así que no puedo garantizar que funcione aún teniendo los codecs correspondientes, igual, hay un workaround, si el DeVeDe no abre los flv simplemente los conviertes con mencoder o ffmpeg a mp4 o avi o algún otro. Con los rmvb no deberías tener problemas, si hiciste como dije, entonces tienes los mismos codecs que yo, así que deberías poder con rmvb.

Todavía no te pongas a desinstalar nada. Prueba primero a ver si DeVeDe puede al menos empezar la conversión.

Me cuentas, saludos.

+1
0
-1
Imagen de falcon057
+1
0
-1

bno primero feliz navidad jijiji ahora mi pregunta es que al iniciar mi ubuntu (ubuntu 9.10) me aparece un pantallazo con unas opciones y son mas o menos asi

ubuntu karmic koala 9.10 generic kernel
ubuntu karmic koala 9.10 generic kernel recovery mode
ubuntu karmic koala 9.10 generic kernel
ubuntu karmic koala 9.10 generic kernel
ubuntu karmic koala 9.10 generic kernel recovery mode
ubuntu karmic koala 9.10 generic kernel recovery mode

y mas abajo me aparece windows xp quiero saber si eso es el total de so que tengo instalados y como quitarlos y que continue normal

+1
0
-1
Imagen de moji star
+1
0
-1

pues ya logre que todo me funcione... aun me faltan uno que otro formato por probar pero al parecer ya todo esta en orden ...
tanto en el predeterminado como en el mplayer...

lo que hice fue lo siguiente...:::

desinstale el reproductor determinado...

y lo volvi a instalar y auntomaticamente cargo todos los codecs... y ya funcionan ...
asi que el devede ya funciona con claridad...
solamente repito me hace fala hacer pruebas... de conversion de video...
pero., hasta ahora si parece ahcer bien el trabajoooo...

el unico detalle que me he dado cuenta es que los videos ahora se ven en menor calidad (pixeleados)
y cometi el error de moverle en el reproductor determinado lo referente a la pantalla es decir lo que es el Balance de color y sucede algo curioso que los valores los cambia para cualquier reproductor... ejemplo si los puse rojos rojos se ven todos rojos...
y le he estado moviendo para mas o menos arreglarle pero no consigo obtener un resultado deseado...

y te repito como se ven...en menor calidad pues menos me ayuda...

tienes por ahi algun truco...o algo que pueda hacer.. para dejar ya de una vez por todas esto ya al mero pelo..
bueno ahora siii...
jejeje disfruta la noche...
moji star co. ltd.

+1
0
-1

Moji Star

Imagen de make-man
+1
0
-1

falcon057, crea un tema donde corresponde XD. Eso no es que tengas varios SO, es simplemente que la Kernel se actualizó desde que instalaste Ubuntu por primera vez, pero Ubuntu no elimina automáticamente las Kernels viejas, por si algo no te anda en la más nueva y quieres iniciar con una vieja. Notarás que tu configuración sigue igual elijas la que elijas. Es el mismo Ubuntu, pero te deja elegir con qué Kernel iniciar.

http://www.guia-ubuntu.org/index.php?title=Borrar_kernels_antiguos

Yo que tú dejaba un par, por si la más nueva presenta algún problema. Nota: esto nunca me pasó, la más nueva siempre me funcionó mejor que el resto. El Kernel es el núcleo del sistema.

------------------------

Eso de que al reinstalar el reproductor por defecto se ve pixelado es la primera vez que lo escucho. ¿Seguro que el flv que tratas de reproducir no está en calidad baja? Es decir, ¿todos los videos se ven pixelados? Prueba a reproducir algo que esté en 640x480.

Dale clic derecho al flv y luego en propiedades fijate en las diferentes pestañas, creo que es la última (perdona, no estoy en la máquina con Ubuntu ahora), esa te da datos del video incluyendo resolución. Si dice 320x240 y el bitrate es muy bajo es normal que se vea pixelado.

Me cuentas, saludos.

+1
0
-1
Imagen de falcon057
+1
0
-1

ps mira lo de el kernel si lo c y tengo algo de conocimientos basicos sobre ubuntu ademas acabo de migrar a linux jijijijiji y por lo de el tema no se bn el manejo de foros ya que casi no me la paso por aqui mucho para escribir ya que por lo gral todos los problemitas que tenia ya estaban resueltos jijijiji de todos modos muchas gracias

+1
0
-1
Imagen de moji star
+1
0
-1

Hola ya solucione mi problema directamente desde Synaptic..
ya que ahi encontre nuevamente el linux-iamgen-generic...

ya lo comprobe con la orden

$ dpkg --get-selections | grep linux-image
y ahi esta... asi que disculpa las molestias...
y gracias por tu tiempo...

saludos...

hola Falcon---

pus bien ., temo informarte., que ya hice lo que indicas en tu tutorial...
pero que crees... al eliminar la ultima version que tenia instalada del kernel por automatico me elimino linux-image-generic
enonces., por favor que puedo hacer ahora...ayudame...
te lo agradezco muchisimooo...
espero ansioso tu respuesta....
el moji star co. ltd.

+1
0
-1

Moji Star

Imagen de make-man
+1
0
-1

Si puedes iniciar el sistema simplemente escribe en terminal:

sudo apt-get install linux-image-generic

¿Qué pasó con los videos? ¿Se ven todos pixelados o sólo algunos?

+1
0
-1
Imagen de moji star
+1
0
-1

hola...
como estas Make-Man.,??? que te trajo Santa??? jaja
bueno con referente a los videos...
los flv se siguen viendo pixeleados... ya no mucho. pero pixeleados...
lo wmv, avi y rmvb se ven a la perfeccion... todos en tamaño original...

y bueno.. ya esperare a que salga otro kernel y que la cuestion se me solucione...
por lo mientras ya no me voy a quejar. jajaja

esas son las novedades....

que sigas estando bien... y gracias...
moji star co. ltd.

+1
0
-1

Moji Star